Bug 1460128 - kf5-kfilemetadata dependency issue
Summary: kf5-kfilemetadata dependency issue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kf5-kfilemetadata
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-09 08:11 UTC by Ali Akcaagac
Modified: 2018-05-14 19:23 UTC (History)
4 users (show)

Fixed In Version: kf5-kfilemetadata-5.36.0-1.el7.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-14 19:23:11 UTC
Type: Bug


Attachments (Terms of Use)

Description Ali Akcaagac 2017-06-09 08:11:22 UTC
Error: Package: kf5-kfilemetadata-5.35.0-1.fc26.x86_64 (updates-testing)
           Requires: libexiv2.so.26()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please fix if possible! Thanks!

Fedora 26

Comment 2 Sergio Basto 2018-05-12 18:43:21 UTC
Now we got this problem on centos 7 , seems centos 7.5 hit the repos and 

Error: Package: kf5-kfilemetadata-5.36.0-1.el7.x86_64 (installed)
           Requires: libexiv2.so.12()(64bit)
           Removendo: exiv2-libs-0.23-6.el7.x86_64 (@anaconda)
               libexiv2.so.12()(64bit)
           Updated By: exiv2-libs-0.26-3.el7.x86_64 (base)
              ~libexiv2.so.26()(64bit)

Comment 3 Rex Dieter 2018-05-12 21:10:00 UTC
Next time, please file a new bug, not open an existing one (thanks).

%changelog
* Sat May 12 2018 Rex Dieter <rdieter@fedoraproject.org> - 5.36.0-1.1
- (branch) rebuild for el7.5

Comment 4 Sergio Basto 2018-05-12 22:08:38 UTC
Thanks, we need this update on updates stable, to be able to build some packages on koji of RPMFUsion , buildroot have broken deps and ask for buildroot override gives a lot of work ...

Comment 5 Fedora Update System 2018-05-13 13:05:40 UTC
kf5-kfilemetadata-5.36.0-1.el7.1 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8580deacf5

Comment 6 Fedora Update System 2018-05-13 20:53:57 UTC
kf5-kfilemetadata-5.36.0-1.el7.1 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8580deacf5

Comment 7 Fedora Update System 2018-05-14 19:23:11 UTC
kf5-kfilemetadata-5.36.0-1.el7.1 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.